2 Replies Latest reply on Jun 26, 2012 5:38 AM by Shawn Wallwork

    Warning: When you upgrade to 7.0.4/5 make sure your clients upgrade their Reader...

    Shawn Wallwork

      We just discovered that Reader 7.0.0 won't properly display vizzes created in 7.0.4 Desktop, but upgrading to Reader 7.0.5 will fix the problem. So make sure your clients keep up with the upgrades. Keep on truckin' T-Team, you're doin' great!

       

      --Shawn